.col-4
  li
    .card.bg-dark.mb-3 data-conversation-id="#{conversation.id}" 
      .card-header
        = link_to conversation.opposed_user(user).email, '', class: 'toggle-window message-user'
        = link_to "x", close_conversation_path(conversation), class: "btn btn-outline-danger", remote: true, method: :post
      .card-body style=("display: none;") 
        .messages-list
          ul
            = render 'conversations/conversation_content', messages: conversation.messages, user: user
        form.new_message
          input name="conversation_id" type="hidden" value="#{conversation.id}" /
          input name="user_id" type="hidden" value="#{user.id}" /
          textarea.form-control name="body" 
          input.btn.btn-success type="submit" value="Send" /
